Sign in to follow this  
bradliang

RSS,MechJeb,KIS,GPP is compatible with KSP 1.7!

Recommended Posts

When i try to install RSS into my KSP 1.7,IT WORKED!OMG

After a while of research,I found that MechJeb,KIS,GPP works too!

P.S. I used CKAN to do this

Edited by bradliang

Share this post


Link to post
Share on other sites

I can confirm. 

There will be a incompatibility issue at startup, but Kopernicus (for 1.7) seems to work like a charm with the latest version of RSS
Scatterer works as well, but RSSVE doesn't seem to.

Waiting for mod updates anyhow

 

Share this post


Link to post
Share on other sites

Well don't care about the incompatibility issue cuz i  found  it still works.IDK why it still displays that.Perhaps itz just a bug?

Share this post


Link to post
Share on other sites
This thread is quite old. Please consider starting a new thread rather than reviving this one.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this